body {background-color: #cddfff}

h1{color: #234dfe ;
  font-family: consolas;
  font-size: 50px;
  text-align: center;
  background-color: #FFFFFF;}

  .t1 {
  	border-width : 5px;
  	border-style : solid;
  	border-color:  #0023b5 ;
  }

  p {color : black;
  	font-family: sherif;
  	font-size: 22px;
    text-align: justify;}

    a {
    	text-decoration: none;}
    a:hover {color: white;}
    img{width : 37%;}